/*@import url(http://fonts.googleapis.com/css?family=Pathway+Gothic+One);*/
.menu, .container{
font-family: Pathway Gothic One, 'Open Sans', Helvetica, Arial, sans-serif;
font-size: 120% !important;
}

.gmap-button-hover{
color:#c00;
}

.dnnForm {
min-width: 100px;
}
/****Form buttons ***/
#dnn_MainSlider .dnnFormItem .RadPicker .rcCalPopup, #dnn_MainSlider .dnnFormItem .RadPicker .rcTimePopup {
display: block;
overflow: hidden;
width: 42px!important;
height: 42px !important;
background: none;
text-indent: -2222px;
margin-top: -10px;
background: url(http://www.autoroma24.com/portals/4/travel-iconset2.png) 95 94;
font-size: 16px;
font-family: Helvetica, Arial, sans-serif;
}

/****end buttons ****/
/****Form area Main slider ****/
#dnn_MainSlider .dnnFormItem {
line-height: 0;
}
#dnn_MainSlider .dnnFormItem span.SubHead{
display:none !important;
}
#dnn_MainSlider .dnnFormAndList .dnnFormItem {
text-align: center !important;
padding: 0;
line-height: none !important;
min-height: 0;
}

#dnn_MainSlider .dnnFormAndList .dnnFormItem input[type="text"], 
#dnn_MainSlider .dnnFormAndList .dnnFormItem select, 
#dnn_MainSlider .dnnFormAndList .dnnFormItem textarea, 
#dnn_MainSlider .dnnFormAndList .dnnFormItem input[type="email"], 
#dnn_MainSlider .dnnFormAndList .dnnFormItem input[type="search"], 
#dnn_MainSlider .dnnFormAndList .dnnFormItem input[type="password"] {
float: inherit;
/*width: auto;*/
background: #FFF;
border-radius: 0px 2px 2px 0px;
border: 0;
margin: 0 0 11px 0;
padding: 10px;
-moz-box-shadow:    2px 3px 5px -1px #333;
  -webkit-box-shadow: 2px 3px 5px -1px #333;
  box-shadow:         2px 3px 5px -1px #333;

}
#dnn_MainSlider .dnnFormAndList .dnnFormItem span.add-on {
background: #fff;
border-radius: 2px 0 0 2px;
border: 0;
padding: 10px;
font-weight: bold;
margin: 0;

-moz-box-shadow:    2px 3px 5px -1px #333;
  -webkit-box-shadow: 2px 3px 5px -1px #333;
  box-shadow:         2px 3px 5px -1px #333;
}
/****End Form Main slider ****/

/****Form area starts ****/


#dnn_ctr768_Default_Form_Origin,
#dnn_ctr768_Default_Form_Destination,
#dnn_ctr768_Default_Form_Email,
#dnn_MainSlider select {
/*display:none !important;*/
width: 50%;
}
.slideContent .dnnFormAndList .dnnFormItem > .dnnLabel,
.slideContent .dnnFormAndList .dnnFormLabelWithoutHelp {
    /*margin-top: 5px;*/
    display: none !important;
}
/*
.slideContent .dnnFormAndList .dnnForm input.dnnFormRequired {
  	border-left:1px solid #ddd !important;;
}
.slideContent .dnnFormAndList .dnnFormItem input[type="text"], .slideContent .dnnFormAndList .dnnFormItem select, .slideContent .dnnFormAndList .dnnFormItem textarea, .slideContent .dnnFormAndList .dnnFormItem input[type="email"], .slideContent .dnnFormAndList .dnnFormItem input[type="search"], .slideContent .dnnFormAndList .dnnFormItem input[type="password"] {
    background:transparent;
	color:#CCC;
  	border:1px solid #dddddd;
  	border-radius:0px;
  	box-shadow:none;
}
.slideContent .dnnFormAndList .dnnActions .dnnSecondaryAction {
	display:none;
}
.slideContent .dnnFormAndList .dnnForm > .dnnActions {
	float:right;
}
.slideContent .dnnFormAndList .dnnActions li {
margin-right:0px !important;
}
@media (min-width: 320px) {
.slideContent .dnnFormAndList .dnnFormItem input[type="text"], .slideContent .dnnFormAndList .dnnFormItem input[type="password"], .slideContent .dnnFormAndList .dnnFormItem input[type="email"], .slideContent .dnnFormAndList .dnnFormItem input[type="tel"], .slideContent .dnnFormAndList .dnnFormItem select, .slideContent .dnnFormAndList .dnnFormItem textarea {
	max-width:100% !important;
	width:100%;
	font-family: 'Asap', sans-serif;
	font-size:15px;
}
.slideContent .dnnFormAndList .dnnPrimaryAction, .slideContent .dnnFormAndList .dnnFormItem input[type="submit"], .slideContent .dnnFormAndList a.dnnPrimaryAction {
	background:#1ABC9C !important;
	font-family: 'Asap', sans-serif !important;
	text-decoration:none;
	font-weight:normal;
	padding:7px 20px;
}
.slideContent .dnnFormAndList .dnnPrimaryAction:hover, .slideContent .dnnFormAndList .dnnFormItem input[type="submit"]:hover, .slideContent .dnnFormAndList a.dnnPrimaryAction:hover {
background:#1ABC9C !important;
}
.slideContent .dnnFormAndList .dnnFormItem textarea {
	width:100%;
}
}
@media (min-width: 480px) {
}
@media (min-width: 580px) {
}
@media (min-width: 992px) {
.slideContent .dnnFormAndList .dnnForm .dnnFormItem textarea, .slideContent .dnnFormAndList .dnnForm .dnnFormItem:last-child {
	float:right;
}
.slideContent .dnnFormAndList .dnnForm .dnnFormItem {
	width:444px;
}
.slideContent .dnnFormAndList .dnnFormItem input[type="text"], .slideContent .dnnFormAndList .dnnFormItem input[type="password"], .slideContent .dnnFormAndList .dnnFormItem input[type="email"], .slideContent .dnnFormAndList .dnnFormItem textarea {
	width:100% !important;
}
.slideContent .dnnFormAndList .dnnClear {
 overflow:hidden;
}
.slideContent .dnnFormAndList .dnnForm .dnnFormItem:last-child {
	position:relative;
	top:-140px;
}
.slideContent .dnnFormAndList .dnnFormItem input[type="text"], .slideContent .dnnFormAndList .dnnFormItem select, .slideContent .dnnFormAndList .dnnFormItem textarea, .slideContent .dnnFormAndList .dnnFormItem input[type="email"], .slideContent .dnnFormAndList .dnnFormItem input[type="search"], .slideContent .dnnFormAndList .dnnFormItem input[type="password"] {
	margin-bottom:24px !important;
}
.slideContent .dnnFormAndList .dnnPrimaryAction, .slideContent .dnnFormAndList .dnnFormItem input[type="submit"], .slideContent .dnnFormAndList a.dnnPrimaryAction {
	background:#1ABC9C !important; 
	font-family: 'Asap', sans-serif !important;
	font-size:18px !important;
	padding:15px 75px;
	text-decoration:none;
	font-weight:normal;
}
.slideContent .dnnFormAndList .dnnPrimaryAction:hover, .slideContent .dnnFormAndList .dnnFormItem input[type="submit"]:hover, .slideContent .dnnFormAndList a.dnnPrimaryAction:hover {
	background:#1ABC9C !important;
}
.slideContent .dnnFormAndList .dnnActions {
	padding-top:0px !important;
}
.slideContent .dnnFormAndList .dnnFormItem input[type="text"], .slideContent .dnnFormAndList .dnnFormItem input[type="password"], .slideContent .dnnFormAndList .dnnFormItem input[type="email"], .slideContent .dnnFormAndList .dnnFormItem input[type="tel"], .slideContent .dnnFormAndList .dnnFormItem select, .slideContent .dnnFormAndList .dnnFormItem textarea {
	text-indent: 10px;
}

.slideContent .dnnFormAndList .dnnFormItem textarea {
	min-height:225px !important;
}
}
@media (min-width: 1025px) {
.slideContent .dnnFormAndList .dnnForm .dnnFormItem:last-child {
	position:relative;
	top:-140px;
}
.slideContent .dnnFormAndList .dnnFormItem input[type="text"], .slideContent .dnnFormAndList .dnnFormItem select, .slideContent .dnnFormAndList .dnnFormItem textarea, .slideContent .dnnFormAndList .dnnFormItem input[type="email"], .slideContent .dnnFormAndList .dnnFormItem input[type="search"], .slideContent .dnnFormAndList .dnnFormItem input[type="password"] {
	/*margin-bottom:15px !important;*/
}
.slideContent .dnnFormAndList .dnnFormItem textarea {
	min-height:255px !important;
}
}
@media (min-width: 1050px) {
.slideContent .dnnFormAndList .dnnForm .dnnFormItem:last-child {
    position: relative;
    top: -105px;
}
.slideContent .dnnFormAndList .dnnFormItem textarea {
    min-height: 200px !important;
}
}
*/
/****Form area Ends ****/















